.BoxBottom {
	font-family: Verdana, Geneva, sans-serif;
	background-image:url(http://www.sources.com/Graphics/bar_bottom.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.BoxMiddle {
	background-repeat: repeat-y;
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #000;
	background-image:url(http://www.sources.com/Graphics/bar_middle.gif);
	padding-right: 15px;
	padding-left: 15px;
}
.BoxTop {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	background-image:url(http://www.sources.com/Graphics/bar_top.gif);
	background-position: center;
	background-repeat: no-repeat;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	text-indent: 15px;
}
.TopMenu {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #000066;
	vertical-align: middle;
	font-size: 12px;
	padding-top: 3px;
}
.TopMenuCopie {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	color: #000066;
	vertical-align: middle;
	font-size: 12px;
}
.ProfileTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #00C;
	letter-spacing: 1pt;
	text-align: center;
	line-height: 13pt;
}
.BoxMiddleCopie {
	background-repeat: repeat-y;
	background-position: center top;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	background-image:url(http://www.sources.com/Graphics/bar_middle.gif);
	padding-right: 15px;
	padding-left: 15px;
}
